--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: Look into the x-property, x-param stuff... This would really only be needed for subclassing to add additional properties to an application using the API."
full_name: Icalendar::Component#custom_property
is_singleton: false
name: custom_property
params: (name, value)
visibility: public
